Bug 168028 - usb modules not being loaded at boot
usb modules not being loaded at boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-09-10 22:07 EDT by Jef Spaleta
Modified: 2014-03-16 22:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 16:53:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-09-10 22:07:28 EDT
Description of problem:
usb modules not being loaded at boot when using initscripts-8.13-1.
downgrading to initscripts-8.12-3 makes the problem go away


How reproducible:
always

  
Additional info:

/etc/modprobe.conf:
alias eth0 tulip
alias snd-card-0 snd-emu10k1
options snd-card-0 index=0
install snd-emu10k1 /sbin/modprobe --ignore-install snd-emu10k1 &&
/usr/sbin/alsactl restore >/dev/null 2>&1 || :
remove snd-emu10k1 { /usr/sbin/alsactl store >/dev/null 2>&1 || : ; };
/sbin/modprobe -r --ignore-remove snd-emu10k1
alias usb-controller ohci-hcd
alias usb-controller1 ehci-hcd
Comment 1 Lars G 2005-09-11 20:00:14 EDT
same here
Comment 2 Bill Nottingham 2005-09-12 16:53:43 EDT
Make sure you're running module-init-tools-3.2-0.pre7.3, then run 'depmod'. That
should solve the issue.

This shouldn't be a problem for new installs or anaconda upgrades, so, closing.

Note You need to log in before you can comment on or make changes to this bug.